
				}


				while ( g_throttle )
				{
				//for (i=0;i<nCount-1;i++) 
					while (!ws_executeLine((short*)xbox_get_screen_buffer(),0));
					g_throttle-- ;
				}

				while (!ws_executeLine((short*)xbox_get_screen_buffer(),1));
				totalFrames++;

